/***************************************
* STORED stp_getDetailsUdcByUdc
*
* Steamware, E.N.
* mod: 2010.06.28
*
************************************/
create PROCEDURE [dbo].[stp_getDetailsUdcByUdc]
(
	@UDC NVARCHAR(50)
)
AS

SELECT *
FROM ElencoCartellini 
WHERE (UDC = @UDC)
